<?xml version="1.0" encoding="UTF-8"?>
<project xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd" xmlns="http://maven.apache.org/POM/4.0.0"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modelVersion>4.0.0</modelVersion>
  <parent>
    <groupId>org.polarsys.chess</groupId>
    <artifactId>org.polarsys.chess.parent</artifactId>
    <version>1.0.0-SNAPSHOT</version>
    <relativePath>../../org.polarsys.chess.parent</relativePath>
  </parent>
  <artifactId>org.polarsys.chess.OSSImporter</artifactId>
  <packaging>eclipse-plugin</packaging>
</project>
